.TH COW "1" "July 2008" "COW 3.2.5" "User Commands"
.SH NAME
COW \- manual page for COW 3.2.5
.SH SYNOPSIS
.B netrek
[\fIoptions\fR] [\fIdisplay-name\fR]
.SH DESCRIPTION
This is a client for the multi-player game of Netrek.

Netrek is the probably the first video game which can accurately be 
described as a "sport."  It has more in common with basketball than
with arcade games or Quake.  Its vast and expanding array of tactics
and strategies allows for many different play styles; the best players
are the ones who think fastest, not necessarily the ones who twitch
most effectively.  It can be enjoyed as a twitch game, since the
dogfighting system is extremely robust, but the things that really set
Netrek apart from other video games are the team and strategic
aspects.  Team play is dynamic and varied, with roles constantly
changing as the game state changes.  Strategic play is explored in
organized league games; after 6+ years of league play, strategies are
still being invented and refined.

The game itself has existed for many years, and has a solid
playerbase, including some people who have been playing for nearly as
long as the game has existed.

To start the client program, run netrek-client-cow, and a list of
servers should be displayed.

Homepage: http://www.netrek.org
.SH OPTIONS
.TP
[\-h servername]
Specify a server
.TP
[\-p port number]
Specify a port to connect to
.TP
[\-r defaultsfile]
Specify defaults file
.TP
[\-s socketnum]
Specify listen socket port for manual start
.TP
[\-G playernum]
Reconnect after ghostbust.  Use with \fB\-s\fR
.TP
[\-u]
show usage
.TP
[\-A]
character password
.TP
[\-C]
character name
.TP
[\-i]
ignore SIGSEGV and SIGBUS
.TP
[\-U port]
Specify client UDP or TCP port (useful for some firewalls)
.TP
[\-o]
use old\-style binary verification)
.TP
[\-R]
use RSA binary verification
.TP
[\-P]
Log server packets, repeat for increased information
.TP
[\-c]
to just do ck_players on the server
.TP
[\-f filename]
Record game into 'filename'
.TP
[\-F filename]
Plays the recorded game from 'filename'
.TP
[\-l filename]
Record messages into 'filename'
.TP
[\-m]
list servers, using UDP/IP to multiple metaservers
.TP
[\-M]
list servers, using TCP/IP to single metaserver
.TP
[\-k]
list servers from cache generated by \fB\-M\fR
.TP
[\-n]
use nearest colors in shared colormap
.TP
[\-L]
upgrade to Latest version (requires running netscape)
.TP
[\-V]
Version info and release notes (requires running netscape)
.TP
[\-B]
submit a Bug report (requires running netscape)
.TP
[\-v]
display client version info
.PP
.SH AUTHORS
Partial list of authors Chris Guthrie, Kevin P. Smith, Scott Silvey,
Eric mehlhaff, Kevin Powell, Nick Trown, Jeff Nelson, Kurt Siegl, Lars
Bernhardsson, Nathan Doss, Michael Kantner, Dave Ahn, James Cameron,
and Bob Tanner.
.TP
If your name is missing, please contact quozl@us.netrek.org.
.PP
.SH "REPORTING BUGS"
Send mail to netrek-dev@lists.netrek.org ... best if you subscribe
first.  Or contact quozl@us.netrek.org directly.
.PP
.SH COPYRIGHT
Undetermined. Partial list of copyright notifications from the source code:

Copyright \(co 1986 Chris Guthrie

Copyright \(co 1989 Kevin P. Smith, Scott Silvey

Copyright \(co 1991 Eric mehlhaff

Copyright \(co 1993 Kevin Powell, Nick Trown, Jeff Nelson, Kurt Siegl

Copyright \(co 1993,1996 Lars Bernhardsson

Copyright \(co 1994 Nathan Doss, Michael Kantner

Please contact me (see Reporting Bugs section) if your name is missing from this list!
